{
    "version": "2.2.4",
    "homepage": "https://pdfsam.org",
    "description": "A free and open source software designed to perform PDF files manipulation.",
    "license": "Affero GNU Public License",
    "url": "https://github.com/torakiki/pdfsam-v2/releases/download/v2.2.4/pdfsam-2.2.4-out.zip",
    "hash": "sha1:7ecf74db51ba6c20708d19aa04a142f34070f522",
    "bin": [
      ["pdfsam-starter.exe", "pdfsam2"]
    ],
    "shortcuts": [
      [
        "pdfsam-starter.exe",
        "PDFsam 2"
      ]
    ],
    "checkver": {
        "github": "https://github.com/torakiki/pdfsam-v2"
    }
}
